Py3 compatibility

Description

Tried running the Bro unit tests on a system that had only Python 3 (no Python 2 installed),
and encountered at least one test failure.

Environment

None

Assignee

Robin Sommer

Reporter

Daniel Thayer

Labels

None

External issue ID

None

Components

Fix versions

Priority

Normal
Configure